## grendel.addressbook.addresscard
Interface ITerm

All Known Implementing Classes:
  TermEqual, TermNotEqual, TermOr, TermAnd

public abstract interface ITerm

Method Summary
`AC_IDSet` | `evaluate_ACSP(IQuerySet iqs)`
`java.lang.String` | `getExpression(IQueryString iqs)`
`AC_IDSet` | `getSet(IQuerySet iqs)`

Method Detail

### getExpression

    public java.lang.String getExpression(IQueryString iqs)

### getSet

    public AC_IDSet getSet(IQuerySet iqs)

### evaluate_ACSP

    public AC_IDSet evaluate_ACSP(IQuerySet iqs)